[Default Material]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=false
OpacityChannel=false

[scrapemap::scrapemap]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[scrapemap::scrapemap_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_scrape.dds

[external::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=298.867340
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_carpaint.dds

[external::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_tire.dds

[external dynamic::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external dynamic::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_externarnal_dynamic.dds

[external dynamic::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external dynamic::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_externarnal_dynamic.dds

[external transparent::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[external transparent::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external transparent.dds

[external transparent::carpaint_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external transparent.dds

[external transparent::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[external transparent::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external transparent.dds

[external transparent::tire_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external transparent.dds

[internal transparent::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[internal transparent::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_ transparent.dds

[internal transparent::tire_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_ transparent.dds

[dirtmap::dirtmap wheel]
Ambient=0.584314 0.584314 0.584314
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[dirtmap::dirtmap wheel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_dynamic_mud.dds

[dirtmap::dirtmap]
Ambient=0.584314 0.584314 0.584314
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[dirtmap::dirtmap_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_mud.dds

[shadow]
Ambient=0.000000 0.000000 0.000000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=false
OpacityChannel=false

[kwindscreen]
Ambient=0.596078 0.596078 0.596078
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[kwindscreen_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=e_p206_internal_kwindscreen.dds

[kwindscreen_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=e_p206_internal_kwindscreen.dds

[internal::cocpit]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[internal::cocpit_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_cocpit.dds

[internal::cocpit_1]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[internal::cocpit_1_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_parts.dds

[external::parts]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external::parts_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_podvozek.dds

[internal::carpaint]
Ambient=0.376471 0.376471 0.376471
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[internal::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_carpaint.dds

[internal::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[internal::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_external_tire.dds

[internal::parts]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[internal::parts_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_podvozek.dds

[internal::parts_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_podvozek.dds

[external::cocpit]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external::cocpit_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_cocpit.dds

[external::cocpit_1]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external::cocpit_1_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_internal_parts.dds

[external::steeringwhel]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[external::steeringwhel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_steeringwheel.dds

[internal::steeringwhel]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[internal::steeringwhel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_steeringwheel.dds

[external dynamic::carpaint1]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external dynamic::carpaint1_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_externarnal_dynamic.dds

[external dynamic::tire1]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false

[external dynamic::tire1_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_externarnal_dynamic.dds

[external dynamic::transparent]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap

[external dynamic::transparent_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_transparent_dynamic.dds

[external dynamic::transparent_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=fabia_s2000_2012_transparent_dynamic.dds

[TextureSets]
TextureSet0=TSDefault

[TSDefault]
fabia_s2000_2012_external_scrape.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external_scrape.dds
fabia_s2000_2012_external_carpaint.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external_carpaint.dds
fabia_s2000_2012_external_tire.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external_tire.dds
fabia_s2000_2012_externarnal_dynamic.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_externarnal_dynamic.dds
fabia_s2000_2012_external transparent.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external transparent.dds
fabia_s2000_2012_internal_ transparent.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_internal_ transparent.dds
fabia_s2000_2012_external_dynamic_mud.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external_dynamic_mud.dds
fabia_s2000_2012_external_mud.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_external_mud.dds
e_p206_internal_kwindscreen.dds=cars/fabia_s2000_2012/textures/e_p206_internal_kwindscreen.dds
fabia_s2000_2012_internal_cocpit.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_internal_cocpit.dds
fabia_s2000_2012_internal_parts.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_internal_parts.dds
fabia_s2000_2012_podvozek.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_podvozek.dds
fabia_s2000_2012_steeringwheel.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_steeringwheel.dds
fabia_s2000_2012_transparent_dynamic.dds=cars/fabia_s2000_2012/textures/fabia_s2000_2012_transparent_dynamic.dds

[Textures]
Texture0=fabia_s2000_2012_external_scrape.dds
Texture1=fabia_s2000_2012_external_carpaint.dds
Texture2=fabia_s2000_2012_external_tire.dds
Texture3=fabia_s2000_2012_externarnal_dynamic.dds
Texture4=fabia_s2000_2012_external transparent.dds
Texture5=fabia_s2000_2012_internal_ transparent.dds
Texture6=fabia_s2000_2012_external_dynamic_mud.dds
Texture7=fabia_s2000_2012_external_mud.dds
Texture8=e_p206_internal_kwindscreen.dds
Texture9=fabia_s2000_2012_internal_cocpit.dds
Texture10=fabia_s2000_2012_internal_parts.dds
Texture11=fabia_s2000_2012_podvozek.dds
Texture12=fabia_s2000_2012_steeringwheel.dds
Texture13=fabia_s2000_2012_transparent_dynamic.dds

[fabia_s2000_2012_external_scrape.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Scrape

[fabia_s2000_2012_external_carpaint.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_external_tire.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_externarnal_dynamic.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_external transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_internal_ transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_external_dynamic_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=TireDirt

[fabia_s2000_2012_external_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Dirt

[e_p206_internal_kwindscreen.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_internal_cocpit.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_internal_parts.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_podvozek.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_steeringwheel.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=

[fabia_s2000_2012_transparent_dynamic.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
